» Ubuntu » 套件

Error

two or more packages specified (usb-creator-kde natty-updates)